<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>Mark Paynaganan</title>

		<!-- BOOTSTRAP LINK -->
			<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

		<!-- CSS LINK -->
		<link rel="stylesheet" type="text/css" href="index.css">

		<!-- FAVICON -->
		<link rel="website icon" type="svg" href="./images/favicon.png">

		<!-- MONTSERRAT FONT -->
		<link rel="preconnect" href="https://fonts.googleapis.com">
		<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
		<link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@400;600&display=swap" rel="stylesheet">
	</head>

	<body class="container-fluid" id="main">
		<!-- Navigation Bar -->
		<div class="Navigation sticky-top mb-5">
			<nav class="navbar navbar-expand-lg navbar-light col-lg-12" id="home">
			  <a href="#homepage" title="Official Logo of Mark Payna Designs"><img width="30" src="./images/logo.png"></a>
			  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
			    <span class="navbar-toggler-icon"></span>
			  </button>
			  <div class="collapse navbar-collapse" id="navbarNav">
			    <ul class="navbar-nav ml-auto">
			      <li class="nav-item">
			        <a class="nav-link text-dark" href="#homepage" title="Home">HOME<span class="sr-only">(current)</span></a>
			      </li>
			      <li class="nav-item">
			        <a class="nav-link text-dark" href="#about" title="About Me">ABOUT</a>
			      </li>
			      <li class="nav-item">
			        <a class="nav-link text-dark" href="#projects" title="Projects">PROJECTS</a>
			      </li>
			      <li class="nav-item">
			        <a class="nav-link text-dark" href="#book-now" title="Book Now">BOOK NOW</a>
			      </li>
			    </ul>
			  </div>
			</nav>
		</div>
		<!-- End of Navigation Bar -->

		<!-- Main Body -->
		<div class="mt-5" id="homepage">
			<!-- Hero Section -->
			<div class="container-fluid col-12 mt-5" id="Hero2">
				<div class="row justify-content-around col-10 offset-1">
					<div class="col-lg-5 col-md-12 col-sm-12 d-sm-block d-lg-inline-block d-md-block align-content-center">
						<h1 class="text-dark font-weight-bold d-lg-inline">Hello, I am Mark.</h1>
						<p class="text-dark mt-3">Fond of creating responsive web applications and bring them to life using code and develop high-converting web designs.</p>

						<div>
							<a href="https://www.behance.net/titopayns" target="_blank"><button class="Button1 border-0 rounded-pill font-weight-bold text-dark p-2 mb-2">See Projects &gt;</button></a>
							<a href="https://calendly.com/mark-payns/the-10-minute-business" target="_blank"><button class="Button1 border-0 rounded-pill font-weight-bold text-dark p-2">Book a Call &gt;</button></a>
						</div>

						<div class="mt-3">
								<a href="https://www.facebook.com/titopayns" target="_blank" title="Facebook"><img width="20" src="./images/fb.png" class="fb"></a>

								<a href="https://www.instagram.com/titopayns/?hl=en" target="_blank" title="Instagram"><img width="20" src="./images/ig.png" class="ig"></a>

								<a href="https://dribbble.com/markpayns" target="blank" title="Dribble"><img width="20" src="./images/dribbble.png" class="dribbble"></a>

								<a href="https://www.behance.net/titopayns" target="_blank" title="Behance"><img width="20" src="./images/behance.png" class="behance"></a>

								<a href="https://gitlab.com/batch243-paynaganan" target="_blank" title="Gitlab"><img width="20" src="./images/gitlab.png" class="gitlab"></a>
						</div>

						
					</div>

					<div class="col-lg-5 d-lg-inline-block d-md-none d-none align-content-center pl-5">
						<img width="350" src="./images/first.png">
					</div>
				</div>
			</div>
			<!-- End of Hero Section -->

			<!-- ABOUT ME -->
			<div class="container-fluid col-12 mt-5" id="about">
				<div class="row justify-content-around col-10 offset-1">
					<div class="col-lg-5 col-md-10 col-sm-12">
						<h2 class="text-dark font-weight-bold">About Me</h2>
						<p class="text-dark font-weight-bold">&lt;p&gt;</p>
						<p class="text-dark font-weight-bold">I have a commercial experience providing front-end development, producing high-quality responsive websites and exceptional user experience</p>
						<p class="text-dark font-weight-bold">&lt;/p&gt;</p>


					</div>

					<div class="text-dark col-lg-5 col-md-10 col-sm-12 text-justify">
						<p class="font-weight-normal">A front-end developer's role is to combine design and business logic to achieve a user-friendly product. A wide skill set is necessary to produce a quality user-experience that leads to meeting business goals.</p>
						<ul>
							<li>Create responsive websites that work on a wide range of devices</li>
							<li>Assist with production of clean and functional design</li>
							<li>Bridge communication gap between designers and developers</li>
							<li>Integrate your website into an easy to use content management system</li>
						</ul>
						<p>The work I provide is of the highest-quality, fully responsive, and tested in a wide range of devices.</p>

						<a href="https://www.linkedin.com/in/titopayns/" target="_blank" title="LinkedIn"><button class="Button2 border-0 rounded-pill font-weight-bold text-dark p-1 px-3">LinkedIn &gt;</button></a>

					</div>
				</div>
			</div>
			<!-- END OF ABOUT ME -->

			<!-- PROJECTS -->
			<div id="projects">
				<h6 class="text-center text-dark">SERVICES</h6>
				<h2 class="text-center text-dark font-weight-bold mb-5">Skill Set</h2>
				<div class="container-fluid col-10 offset-1 mt-2">
					<div class="row col-12 text-dark justify-content-around">
						<div class="skill col-lg-3 col-md-10 col-sm-12 mb-md-3 mb-3 p-3 rounded">
							<img width="30" src="./images/webdev.png">
							<h6 class="pt-2 font-weight-bold">Web Development</h6>
							<p class="d-lg-block d-md-block d-none">Not sure where to start your website? <br/> I can help you create a functional and responsive website or landing page with complete Content Management System.</p>
							<a href="https://gitlab.com/batch243-paynaganan" target="_blank" title="See Projects"><button class="Button2 border-0 rounded-pill font-weight-bold text-dark p-1 px-3 mb-3">See Projects &gt;</button></a>
							<a href="https://calendly.com/mark-payns/the-10-minute-business" target="_blank" title="Book a Call"><button class="Button2 border-0 rounded-pill font-weight-bold text-dark p-1 px-3">Book a Call &gt;</button></a>
						</div>

						<div class="skill col-lg-3 col-md-10 col-sm-12 mb-md-3 mb-3 p-3 rounded">
							<img width="30" src="./images/webdes.png">
							<h6 class="pt-2 font-weight-bold">Web Design</h6>
							<p class="d-lg-block d-md-block d-none">Do you have ideas but cannot visualize them? <br/> I can help you design and create your dream website that reach out more convert prospects with user-friendly interface for your business.</p>
							<a href="https://bit.ly/3TC8hc8" target="_blank" title="See Projects"><button class="Button2 border-0 rounded-pill font-weight-bold text-dark p-1 px-3 mb-3">See Projects &gt;</button></a>
							<a href="https://calendly.com/mark-payns/the-10-minute-business" target="_blank" title="Book a Call"><button class="Button2 border-0 rounded-pill font-weight-bold text-dark p-1 px-3">Book a Call &gt;</button></a>
						</div>

						<div class="skill col-lg-3 col-md-10 col-sm-12 mb-md-3 mb-3 p-3 rounded">
							<img width="30" src="./images/pentool.png">
							<h6 class="pt-2 font-weight-bold">Graphic Design</h6>
							<p class="d-lg-block d-md-block d-none">Do you need illustrations or graphics for your website?<br/>I can help you create logos, style guides, illustrations, and infographics that can help with the consistency of your branding.</p>
							<a href="https://www.behance.net/titopayns" target="_blank" title="See Projects"><button class="Button2 border-0 rounded-pill font-weight-bold text-dark p-1 px-3 mb-3">See Projects &gt;</button></a>
							<a href="https://calendly.com/mark-payns/the-10-minute-business" target="_blank" title="Book a Call"><button class="Button2 border-0 rounded-pill font-weight-bold text-dark p-1 px-3">Book a Call &gt;</button></a>
						</div>
					</div>
				</div>
			</div>

			<!-- END OF PROJECTS -->

			<!-- TESTIMONIAL -->
			<div id="Testimonial">
				<div class="container-fluid col-12">
					<h2 class="text-dark text-center mb-2 font-weight-bold">Testimonial</h2>
					<div class="row col-10 offset-1 text-dark text-center">
						<div class="justify-content-center col-11 mx-auto">
							<div class="fbColumn">
						    	<p class="Feedback"><em>With his skills, we were able to produce what we really wanted. In fact, we'll be coming back to him for our next project.
						    	<footer class="fbFooter text-secondary"><em>Earl Y., Yabut Law</em></footer>
							</div>
							<div class="fbColumn">
								<p class="Feedback"><em>Very patient and responsive. Mabilis gumawa. Highly recommended!</em></p>
								<p class="fbFooter text-secondary"><em>Nikidelle H., Prince Lab Veterinary</em></p>
							</div>
						</div>
					</div>
				</div>
			</div>

			<!-- END OF TESTIMONIAL -->

			<!-- CONTACT -->
			<div id="book-now">
				<div class="container-fluid col-12">
					<h2 class="text-dark text-center col-md-12 col-sm-12 col-11 mx-auto mb-2 font-weight-bold">What are you waiting for?</h2>
					<div class="row col-10 offset-1 text-dark">
						<div class="col-lg-11 col-md-10 col-sm-12 mb-5 justify-content-center text-center mx-auto">
							<p class="text-center mb-3">There is no time to waste! Book a call now and let us create your ideal website or landing page.</p>

							<a href="https://calendly.com/mark-payns/the-10-minute-business" target="_blank" title="Book a Call"><button type="button" class="Button3 btn text-center text-dark border-0 rounded-pill pl-lg-5 pr-lg-5 font-weight-bold mx-auto" data-toggle="modal" data-target="#myModal">Book A Call Now!</button></a>
						</div>
					</div>
				</div>
			</div>
			<!-- END OF CONTACT -->

			<!-- FOOTER -->
			<div class="text-center">
	        	<div class="container-fluid col-12 bg-dark">
	        		<div class="row">
	        			<div class="col-6 offset-3">
	        			<footer class="text-center text-light">
	        				<p class="footer text-secondary text-center">Copyright &#169; 2022 MarkPaynaDesigns. All rights reserved.</p>
	        			</footer>
	        			</div>
	        		</div>
	        	</div>
	        </div>
	        <!-- END OF FOOTER -->
        </div>
    	</section>
		<!-- End of Main Body -->

		<!-- BOOTSTRAP SCRIPT -->
		<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
		<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>
	</body>
</html>